dictionary_tag         = "Endsley et al. 2022"

reference              = "Endsley, Stark, Whitler, Topping, Chen, Plat, Chisholm, Charlot, arXiv (2022)"

url                    = "https://ui.adsabs.harvard.edu/abs/2023MNRAS.tmp.1872E/abstract"

description            = \
"""
sed on CEERS JWST/NIRCam data of 118 UV-faint (median MUV=−19.6) z∼6.5−8 galaxies
"""

data_structure         = "points" #grid or points

extracted              = False

ndim                   = 1

dimensions_descriptors = ["redshift"]

axes                   = [10.11,  8.95, 10.71,  9.16,  8.28,  8.92,  9.  ,  6.7 ,  7.2 ,
                          7.3 ,  7.3 ,  7.1 ,  6.6 ,  6.8 ,  7.1 ,  6.8 ,  6.6 ,  7.8 ,
                          6.8 ,  6.5 ,  6.7 ,  7.3 ,  7.4 ,  7.4 ,  6.4 ,  6.4 ,  7.5 ,
                          7.  ,  6.8 ,  7.  ,  6.7 ,  6.5 ,  6.9 ,  7.3 ,  7.8 ,  6.6 ,
                          6.3 ,  6.6 ,  7.7 ,  7.1 ,  6.7 ,  7.6 ,  6.4 ,  6.5 ,  6.3 ,
                          6.9 ,  7.  ,  6.6 ,  7.8 ,  6.6 ,  7.2 ,  7.  ,  6.8 ,  6.7 ,
                          7.7 ,  6.7 ,  7.  ,  6.4 ,  6.4 ,  6.7 ,  7.9 ,  6.6 ,  6.6 ,
                          7.4 ,  7.1 ,  6.5 ,  7.9 ,  7.6 ,  6.8 ,  6.8 ,  6.8 ,  6.6 ,
                          7.8 ,  6.7 ,  6.8 ,  7.4 ,  6.6 ,  6.5 ,  6.7 ,  6.5 ,  6.7 ,
                          7.2 ,  6.7 ,  7.4 ,  7.2 ,  6.6 ,  6.7 ,  6.7 ,  6.8 ,  6.9 ,
                          7.9 ,  6.5 ,  6.9 ,  6.7 ,  7.9 ,  7.3 ,  7.4 ,  6.8 ,  6.5 ,
                          6.8 ,  6.8 ,  7.4 ,  7.6 ,  6.7 ,  6.4 ,  7.  ,  6.5 ,  6.6 ,
                          6.4 ,  6.3 ,  7.4 ,  7.2 ,  6.8 ,  6.8 ,  7.1 ,  7.3 ,  7.1 ,
                          6.7 ,  8.  ,  6.9 ,  6.3 ,  7.1 ,  7.8 ]

values                 = [-2.2 , -1.9 , -1.8 , -1.8 , -1.7 , -2.2 , -2.4 , -2.94, -3.1 ,
                          -1.83, -2.01, -2.25, -2.21, -1.75, -1.48, -2.2 , -2.67, -2.19,
                          -1.41, -1.54, -2.09, -2.3 , -2.4 , -2.4 , -1.96, -1.91, -2.77,
                          -2.13, -0.68, -0.87, -1.44, -1.91, -1.11, -2.38, -1.8 , -2.21,
                          -2.05, -2.86, -2.03, -1.37, -2.55, -1.94, -2.1 , -1.98, -2.24,
                          -1.81, -1.66, -2.73, -1.11, -2.28, -2.64, -1.87, -1.49, -0.89,
                          -1.89, -2.5 , -1.36, -2.18, -2.2 , -1.73, -2.08, -2.5 , -2.35,
                          -2.44, -1.2 , -1.67, -1.9 , -1.95, -1.48, -1.24, -1.13, -2.57,
                          -2.02, -1.87, -2.  , -2.36, -2.24, -2.2 , -1.78, -2.  , -1.66,
                          -1.68, -2.06, -2.31, -2.18, -1.75, -1.42, -2.  , -1.66, -2.25,
                          -2.1 , -2.09, -2.21, -1.96, -1.82, -2.15, -1.99, -1.75, -2.21,
                          -1.59, -2.5 , -2.29, -1.92, -1.87, -2.47, -1.59, -2.07, -1.82,
                          -2.03, -2.75, -1.43, -2.23, -2.59, -1.47, -2.56, -2.14, -2.  ,
                          -2.56, -2.16, -1.88, -1.65, -2.31, -1.86]

err_up                 = [0.5 , 0.2 , 0.4 , 0.2 , 0.2 , 0.1 , 0.1 , 0.2 , 0.15, 0.06, 0.08,
                          0.15, 0.09, 0.13, 0.09, 0.16, 0.15, 0.2 , 0.06, 0.14, 0.08, 0.19,
                          0.18, 0.24, 0.12, 0.23, 0.32, 0.08, 0.1 , 0.03, 0.13, 0.14, 0.02,
                          0.13, 0.16, 0.08, 0.19, 0.31, 0.2 , 0.05, 0.13, 0.26, 0.24, 0.17,
                          0.24, 0.12, 0.13, 0.12, 0.13, 0.19, 0.14, 0.1 , 0.1 , 0.1 , 0.15,
                          0.14, 0.1 , 0.3 , 0.22, 0.14, 0.24, 0.13, 0.11, 0.27, 0.12, 0.05,
                          0.09, 0.12, 0.11, 0.08, 0.07, 0.22, 0.15, 0.1 , 0.03, 0.11, 0.11,
                          0.31, 0.2 , 0.11, 0.22, 0.1 , 0.16, 0.13, 0.2 , 0.22, 0.02, 0.13,
                          0.18, 0.06, 0.2 , 0.11, 0.05, 0.14, 0.06, 0.14, 0.15, 0.06, 0.08,
                          0.06, 0.07, 0.12, 0.04, 0.2 , 0.15, 0.16, 0.12, 0.3 , 0.26, 0.22,
                          0.16, 0.14, 0.17, 0.06, 0.16, 0.18, 0.16, 0.13, 0.17, 0.14, 0.15,
                          0.13, 0.14]

err_down               = [0.5 , 0.2 , 0.4 , 0.2 , 0.2 , 0.1 , 0.1 , 0.2 , 0.15, 0.06, 0.08,
                          0.15, 0.09, 0.13, 0.09, 0.16, 0.15, 0.2 , 0.06, 0.14, 0.08, 0.19,
                          0.18, 0.24, 0.12, 0.23, 0.32, 0.08, 0.1 , 0.03, 0.13, 0.14, 0.02,
                          0.13, 0.16, 0.08, 0.19, 0.31, 0.2 , 0.05, 0.13, 0.26, 0.24, 0.17,
                          0.24, 0.12, 0.13, 0.12, 0.13, 0.19, 0.14, 0.1 , 0.1 , 0.1 , 0.15,
                          0.14, 0.1 , 0.3 , 0.22, 0.14, 0.24, 0.13, 0.11, 0.27, 0.12, 0.05,
                          0.09, 0.12, 0.11, 0.08, 0.07, 0.22, 0.15, 0.1 , 0.03, 0.11, 0.11,
                          0.31, 0.2 , 0.11, 0.22, 0.1 , 0.16, 0.13, 0.2 , 0.22, 0.02, 0.13,
                          0.18, 0.06, 0.2 , 0.11, 0.05, 0.14, 0.06, 0.14, 0.15, 0.06, 0.08,
                          0.06, 0.07, 0.12, 0.04, 0.2 , 0.15, 0.16, 0.12, 0.3 , 0.26, 0.22,
                          0.16, 0.14, 0.17, 0.06, 0.16, 0.18, 0.16, 0.13, 0.17, 0.14, 0.15,
                          0.13, 0.14]

upper_lim              = False

lower_lim              = False

M_UV                   = [-19.58, -19.42, -20.17, -19.89, -20.1 , -20.25, -20.76, -19.78,
                          -19.3 , -20.04, -19.47, -19.48, -19.95, -18.88, -20.76, -19.24,
                          -19.32, -20.06, -19.58, -19.61, -19.75, -19.32, -19.5 , -19.55,
                          -19.7 , -19.01, -19.36, -19.48, -19.82, -19.73, -19.11, -19.71,
                          -21.03, -19.62, -19.58, -20.01, -19.02, -19.34, -19.67, -20.83,
                          -19.69, -19.4 , -18.94, -20.36, -19.09, -19.24, -19.3 , -19.76,
                          -19.34, -19.14, -19.48, -19.72, -19.41, -19.66, -19.81, -19.33,
                          -20.31, -18.97, -19.11, -19.34, -19.57, -19.83, -19.81, -19.31,
                          -19.44, -20.42, -20.67, -19.94, -19.47, -19.52, -19.89, -19.29,
                          -19.89, -19.53, -20.44, -20.04, -19.6 , -19.09, -18.86, -19.78,
                          -19.34, -19.48, -19.15, -19.72, -19.64, -19.06, -20.52, -19.42,
                          -19.26, -20.2 , -19.57, -19.6 , -19.97, -19.24, -20.65, -19.56,
                          -19.52, -19.77, -20.88, -20.52, -19.6 , -19.87, -20.69, -19.33,
                          -19.41, -19.03, -19.8 , -18.95, -18.89, -19.3 , -20.31, -19.65,
                          -19.11, -19.64, -19.28, -19.59, -19.4 , -19.42, -19.72, -19.11,
                          -19.3 , -20.13, -20.  ]

err_up_M_UV            = [0.17, 0.14, 0.13, 0.08, 0.11, 0.05, 0.05, 0.1 , 0.1 , 0.09, 0.05,
                          0.1 , 0.04, 0.08, 0.06, 0.09, 0.05, 0.06, 0.07, 0.07, 0.06, 0.14,
                          0.06, 0.08, 0.06, 0.11, 0.11, 0.03, 0.08, 0.04, 0.07, 0.06, 0.04,
                          0.06, 0.11, 0.05, 0.1 , 0.08, 0.13, 0.11, 0.06, 0.13, 0.1 , 0.05,
                          0.09, 0.12, 0.09, 0.04, 0.09, 0.06, 0.06, 0.06, 0.07, 0.06, 0.04,
                          0.04, 0.08, 0.07, 0.06, 0.16, 0.07, 0.07, 0.04, 0.09, 0.09, 0.05,
                          0.05, 0.08, 0.09, 0.06, 0.06, 0.08, 0.08, 0.07, 0.02, 0.04, 0.04,
                          0.1 , 0.09, 0.05, 0.06, 0.08, 0.08, 0.04, 0.11, 0.11, 0.04, 0.25,
                          0.1 , 0.03, 0.07, 0.06, 0.03, 0.09, 0.05, 0.07, 0.07, 0.04, 0.05,
                          0.06, 0.03, 0.07, 0.03, 0.07, 0.05, 0.11, 0.07, 0.13, 0.07, 0.07,
                          0.05, 0.09, 0.06, 0.07, 0.05, 0.07, 0.14, 0.05, 0.06, 0.31, 0.09,
                          0.06, 0.08]

err_down_M_UV          = [0.17, 0.14, 0.13, 0.08, 0.11, 0.05, 0.05, 0.1 , 0.1 , 0.09, 0.05,
                          0.1 , 0.04, 0.08, 0.06, 0.09, 0.05, 0.06, 0.07, 0.07, 0.06, 0.14,
                          0.06, 0.08, 0.06, 0.11, 0.11, 0.03, 0.08, 0.04, 0.07, 0.06, 0.04,
                          0.06, 0.11, 0.05, 0.1 , 0.08, 0.13, 0.11, 0.06, 0.13, 0.1 , 0.05,
                          0.09, 0.12, 0.09, 0.04, 0.09, 0.06, 0.06, 0.06, 0.07, 0.06, 0.04,
                          0.04, 0.08, 0.07, 0.06, 0.16, 0.07, 0.07, 0.04, 0.09, 0.09, 0.05,
                          0.05, 0.08, 0.09, 0.06, 0.06, 0.08, 0.08, 0.07, 0.02, 0.04, 0.04,
                          0.1 , 0.09, 0.05, 0.06, 0.08, 0.08, 0.04, 0.11, 0.11, 0.04, 0.25,
                          0.1 , 0.03, 0.07, 0.06, 0.03, 0.09, 0.05, 0.07, 0.07, 0.04, 0.05,
                          0.06, 0.03, 0.07, 0.03, 0.07, 0.05, 0.11, 0.07, 0.13, 0.07, 0.07,
                          0.05, 0.09, 0.06, 0.07, 0.05, 0.07, 0.14, 0.05, 0.06, 0.31, 0.09,
                          0.06, 0.08]
