dictionary_tag         = "Franco et al. 2023"

reference              = "Franco, Akins, Casey, Finkelstein, Shuntov, et al., subm."

url                    = "https://ui.adsabs.harvard.edu/abs/2023arXiv230800751F/abstract"

description            = \
"""
Data from 15 galaxy candidates at z>9 in the initial COSMOS-Web JWST observations (77 arcmin^2) through four 
NIRCam filters (F115W, F150W, F277W, F444W) with an overlap with MIRI (F770W) of 8.7 arcmin2
"""

data_structure         = "points" #grid or points

extracted              = False

ndim                   = 1

dimensions_descriptors = ["redshift"]

axes                   = [10.2, 10.9,  9.5,  8.9, 10. ,  9.4, 10.2,  9. , 10.3,  9.7,  9.9, 9.8,  9. ,  9.5,  9.6]

values                 = [-2.54, -2.42, -2.33, -2.19, -2.67, -2.32, -2.56, -2.18, -2.54,
                          -1.97, -2.2 , -2.72, -2.42, -2.08, -2.59]

err_up                 = [0.17, 0.27, 0.25, 0.18, 0.16, 0.15, 0.27, 0.4 , 0.37, 0.5 , 0.27,
                          0.17, 0.36, 0.49, 0.29]

err_down               = [0.13, 0.17, 0.19, 0.13, 0.12, 0.22, 0.14, 0.25, 0.19, 0.34, 0.17,
                          0.11, 0.23, 0.32, 0.13]

err_left               = [0.6, 0.5, 0.5, 0.2, 0.7, 0.6, 1. , 6.3, 1.2, 3.6, 0.7, 0.6, 1.4, 1.5, 0.8]

err_right              = [0.3, 0.3, 0.7, 0.8, 0.4, 0.4, 0.5, 1. , 0.5, 0.6, 0.7, 0.5, 1.1, 0.6, 1.2]

upper_lim              = False

lower_lim              = False

M_UV                   = [-21.21, -20.94, -20.52, -20.4 , -20.4 , -20.29, -20.26, -20.09,
                          -20.08, -20.04, -19.99, -19.94, -19.85, -19.47, -19.46]

err_up_M_UV            = [0.11, 0.19, 0.14, 0.13, 0.12, 0.13, 0.18, 0.2 , 0.22, 0.34, 0.18,
                          0.21, 0.23, 0.36, 0.26]

err_down_M_UV          = [0.11, 0.13, 0.16, 0.11, 0.13, 0.14, 0.18, 0.19, 0.24, 0.26, 0.14,
                          0.15, 0.18, 0.24, 0.22]

logMstar               = [8.8, 8.9, 9.5, 8.8, 8.4, 8.5, 8.6, 9. , 8.5, 9.3, 8.4, 8.3, 8.5, 8.6, 7.3]

err_up_logMstar        = [0.3, 0.5, 0.2, 0.5, 0.3, 0.5, 0.5, 0.4, 0.5, 0.3, 0.4, 0.4, 0.5, 0.5, 1.5]

err_down_logMstar      = [0.3, 0.4, 0.5, 0.5, 0.3, 0.3, 0.5, 0.6, 0.4, 0.7, 0.2, 0.3, 0.5, 0.6, 1.6]

SFR                    = [13.1,  8.7,  8. ,  6.2,  5.1,  5.8,  6.4,  8.1,  4.4,  3.9,  7.2, 3.1,  4.1,  1.5,  2.2]

err_up_SFR             = [2.5, 7.2, 3. , 1.9, 1.2, 1.1, 1.9, 3.2, 1.3, 5.3, 1.6, 0.6, 0.8, 1. , 0.3]

err_down_SFR           = [2.5, 7.2, 3. , 1.9, 1.2, 1.1, 1.9, 3.2, 1.3, 5.3, 1.6, 0.6, 0.8, 1. , 0.3]
